@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/

#content1 .image_menu, .label_menu_title{
	/*display: none;*/
}

.space {
	width: 90%;
	clear:both;	
}

#side1 {
	display: none;
	float: left;
	width: 20%;
	min-height: 500px;
}

#side2 {
	float: right;
	width: 100%;
	min-height: 480px;
}


/*-------------------------------------------------
 cart
--------------------------------------------------*/
.cart_item{
	/*margin: 0;
	padding:0;
	list-style:none;*/
	/*padding: 10px;*/
	margin: 0px 0px;
	/*text-align: center;*/
	/*max-width: 1150px;*/
	/*min-height: 226px;*/
	/*box-shadow: 0px 0px 5px 2px #DDD;*/
}
.cart_item table{
	border: 1px solid #DDD;
	/*box-shadow: 0px 0px 5px 2px #DDD;*/
}
.cart_item table th{
	background-color: #e6e6e6;
	text-shadow: 0 1px 0 #fff;
	line-height: 20px;
	padding: 8px;
}
.cart_item table tbody tr{
	border-bottom: 1px dashed #DDD;
}
.cart_item table tbody tr td:first-child{
	text-align: center;
}
.cart_item table td{
	padding: 8px;
	vertical-align: middle;
}
.cart_item table td img{
	max-width: 120px;
}


.content_form {
	padding: 0px 0;
}
.content_form h2{
	margin: 40px 0 0 0;
}
.content_form dl{
	overflow: hidden;
	width: 100%;
	margin: 0px auto;
	padding: 10px 0;
	border: 1px solid #DDD;
}
.content_form dt {
	float:left;
	width: calc( 30% - 20px );
	padding: 0 20px 0 0;
	/*width: 14%;*/
	margin: 0;
	/*font-size: 1.8rem;*/
	text-align: right;
	line-height: 30px;
}
.content_form dd{
	/*float: left;*/
	/*width: 78%;*/
	margin: 0px 0;
	padding: 14px 0;
	border-bottom: 1px dashed #DDD;
}
.content_form dd:last-child{
	border-bottom: 0px dashed #DDD;
}
.content_form dd.verify_code {
	float: left;
	/*width: 78%;*/
}
.content_form .main_red_btn {
	display: table;
	/*float: right;*/
	/*width: 100px;*/
	margin: 10px auto;
}


.btn_cant_click{
	background: #b5b5b5;
	pointer-events: none;
}
.btn_click{
	background: #FD9200;
}



/*-------------------------------------------- 
	Media Queries 
---------------------------------------------*/
/* Portrait and Landscape */
/*@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
}*/

@media screen and (max-width: 999px) {
	
}


/*iPhoe*/
@media screen and (max-width: 760px) {


}
